# Uses of Class
org.eclipse.jface.text.TextViewer.WidgetCommand

Packages that use TextViewer.WidgetCommand
Package
Description
org.eclipse.jface.text
Provides a framework for creating and manipulating text documents.
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of TextViewer.WidgetCommand in org.eclipse.jface.text

Methods in org.eclipse.jface.text with parameters of type TextViewer.WidgetCommand
Modifier and Type
Method
Description
`protected void`
TextViewer.`updateTextListeners(TextViewer.WidgetCommand cmd)`
Informs all registered text listeners about the change specified by the widget command.

## Uses of TextViewer.WidgetCommand in org.eclipse.ui.console

Methods in org.eclipse.ui.console with parameters of type TextViewer.WidgetCommand
Modifier and Type
Method
Description
`protected void`
TextConsoleViewer.`updateTextListeners(TextViewer.WidgetCommand cmd)`